


body{
	background-color: #f4f3f0;
    /*padding-bottom:200px;*/
    direction: rtl;
}

a {
	color: #0075b4;
}

h2 {
	font-size: 20px;
}

/* Overwrite Bootstrap stuff */

.btn {
	border-radius:0;
}

.alert {
	border-radius:0;
}


.form-control {
    border: 1px solid #AFAFAF;
    border-radius: 0;
    color: #000;
}

.btn-default {
	border-color: #AFAFAF;
}

.input-group-addon {
	border: 1px solid #AFAFAF;
	border-radius:0;
}

.show-link {
    font-weight: bold;
    font-size: 12px;
    color: #8EAD21;
    text-decoration: underline;
    cursor: pointer;
    padding-right: 10px;
}

/* Logo */

#logo {
	position:relative;
	z-index:999;
}

/* purple bars */

.toppurple {
	border-top: 4px solid #c1b2cd;
}

.bottompurple {
	border-bottom: 4px solid #c1b2cd;
}


/* Header */
#header {
	padding-top:20px;
	padding-bottom:10px;	
	background-color: #fff;
}

/* Footer */
#footer {
	background-color: #404040;
	color:#fff;
	margin-top:40px;


}

#footer .footer-inner {
	padding-top:10px;
	padding-bottom:10px;
}

#footer .footer-inner a {
	color: #c1b2cd;
}

/* widget */

.widget {
	background-color:#fff;
	border:1px solid #DADADA;
	padding:18px;
	margin-bottom:10px;
}

.widget h2 {
	font-size:18px;
	margin-top:0;
	margin-bottom:14px;
}

.widget h3 {
	font-size:15px;
	margin-top:0;
	margin-bottom:5px;
	font-weight: bold;
}

.widget hr {
	margin-top:14px;
	margin-bottom:14px;
}

/* Searchbar */

#searchbar {
	margin-top:30px;
	margin-bottom:30px;
    padding: 20px 20px 5px 20px;
    background-color: #c1b2cd;
}

#searchbar .form-control {
	border: 1px solid #9676af;
	border-radius: 0;
	color:#000;
}

#searchbar #btn-search {
	color:#fff;
}

#searchbar .btn {
	border:0;
}

/* Navigation */

.navbar-custom {
	background: none;
	border: 0;
}

.navbar-custom .nav {
	margin-top:30px;
}

.navbar-custom .nav > li {
    border-left: 1px solid #0075b4;
}

.navbar-custom .nav > li:last-child {
    border:none;
}

.navbar-custom .nav > li > a {
    padding-top:0px;
    padding-bottom:0px;
    font-size: 16px;
    color: #0075b4;
}

.navbar-custom .nav li a.active {
	font-weight: bold;
}



/* Google Map */

.mapwrapper {
	height:300px;
	width:100%;
}

#map {
	height:100%;
	border-bottom: 4px solid #c1b2cd;
}

/* Button */

.btn-purple {
    color: #fff;
    background-color: #9676af;
}

.btn-purple.focus, .btn-purple:focus, .btn-purple:hover {
    color: #fff;
    background-color: #8664a0;
    text-decoration: none;
}

.btn-blue {
    background-color: #2475AD;
    color: #FFF;
    border-radius: 0;
}

.btn-blue.focus, .btn-blue:focus, .btn-blue:hover {
    color: #fff;
    background-color: #1A5177;
}


/* Frontpage categories */

.category-box {
	background-color:white;
	border: 1px solid #c1c1c1;
	padding: 14px 14px 24px 14px;
	margin-top:30px;
	margin-bottom:20px;
}

.category-box .category-icon-holder {
	text-align: center;
	margin-top:-34px;
}

.category-box .category-icon-holder span {
	padding:16px;
	font-size:20px;
}

.category-box .category-content {
	padding-top: 10px;
}

.category-box .category-content h2 {
	text-align: center;
	font-size: 20px;
	margin-top:10px;

}

.category-box .category-content ul {
	text-align: center;
	font-size: 14px;
	list-style: none;
	margin:0;
	padding:0;
}

@media only screen and (min-width : 992px) {
	.category-box .category-content {
	    min-height: 160px;
	}

}



/* bg */
.bg-white {
	background-color: #FFFFFF;
    padding: 30px;
    border: 1px solid #E2E2E2;
}

/* well */
.well-white {
	background-color:#fff;
}

/* data block */
.data-block {
	margin-top:20px;
	padding-top:20px;
	border-top: 1px solid #F9F9F9;
}

/* listings */
.listings {

}

.listings .listing {
	background-color:#fff;
	border:1px solid #DADADA;
	padding:16px;
	margin-bottom:8px;
	position: relative;
}

.listings .listing:hover {
	-webkit-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.2);
	-moz-box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.2);
	box-shadow: 0px 0px 7px 0px rgba(0,0,0,0.2);
}

.listings .listing h2 {
	margin-top:0;
	font-size: 18px;
	font-weight: bold;
}

.listings .listing .logo {
	max-height: 180px;
}

.listings .listing .phone {
	margin-bottom: 4px;
	color: #6E8C09;
	font-size: 14px;
}

.listings .listing .address {
	color: #6E8C09;
	font-size: 14px;
}


.listings .listing .excerpt {
	margin-bottom: 0;
	font-size: 14px;
}

.listings .listing .verified {
	color: #949494;
}

.listings .listing .verified img {
	width:16px;
	height:20px;
}

.listings .listing .layer-underreview {
	position: absolute;
    z-index: 9;
    background-color: rgba(156, 156, 156, 0.5);
    height: 100%;
    width: 100%;
    top:0px;
    right:0px;
    left:0px;
    bottom:0px;
    text-align: center;
    padding-top:20px;
	color: #fff;
    font-size: 24px;
    font-weight: bold;
    text-shadow: -1px 1px 6px #828282;
}

.listings .listing .btn {
	font-weight: bold;
	margin-top: 10px;
}

/* Single Listing */
#listing {

}

#listing h1 {
	margin-top: 10px;
    color: #2476B2;
    font-size: 26px;
}

#listing .verified {
	color: #969696;
    margin-right: 4px;
}

#listing .verified img {
	width:12px;
	height:15px;
}



#listing .social-icons {
	margin-top: 12px;
}

#listing .social-icons img {
	margin-right:6px;
}

#listing .description {
	line-height: 22px;
}

#listing .logo {
	max-width:100%;
	max-height:140px;
}

.table-contact {
    width: 100%;
    max-width: 100%;
}

.table-contact td {
	padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: 1px solid #F5F5F5;
}

.table-contact td span.small {
    font-size: 10px;
    color: #A2A2A2;
    text-transform: uppercase;
}

/* general */

#logopreview {
	margin-top:10px;
    max-width: 300px;
    max-height: 200px;
}

.page-headline {
	font-size: 24px;
	margin-bottom: 16px;
    margin-top: 24px;
	color: #2574AF;
	padding-right:6px;
}
.breadcrumb {
	background:none;
	margin-top:5px;
	margin-bottom:5px;
}

.footer-nav {
	margin-right:20px;
}

.footer-nav .item {
	margin-left:10px;
}


.text-hint {
	color:#929292;
}

/* posts */

.posts .post {
	margin-bottom:30px;
	border-bottom: 1px solid #ECECEC;
    padding-bottom: 10px;
}

/* post */
#post {
	margin-top:20px;
}

#post h1 {
	margin-top:0;
    color: #2476B2;
    font-size: 28px;
}

/* Small Devices, Tablets */
@media only screen and (max-width : 768px) {
	.navbar-custom .nav li a {
		padding-top: 10px;
    	padding-bottom: 10px;
	}
	.navbar-custom .nav {
		margin-top:6px;
	}
	#listing h1 {
		font-size: 18px;
	}
}


/* Font Inc Dec */
#incfont {
	background-color:#c1b2cd;
	padding:5px;
	margin-right:5px;
	margin-top:-5px;
	border-left:0;
	font-weight:bold;
}

#decfont {
	background-color:#c1b2cd;
	padding:5px;
	margin-right:5px;
	margin-top:-5px;
	border-left:0;
	font-weight:bold;
}



.navbar-toggle {
    float: right;
    margin-left: auto;
    margin-right: 15px;
}

.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    padding: 10px 15px 10px 7px;
}
